## pympress 1.5.1+dfsg

=== debian/changelog ===
pympress (1.5.1+dfsg-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:04 +0100

pympress (1.5.1+dfsg-3) unstable; urgency=medium

  * Install icons to correct location

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 10 Jan 2020 07:36:54 +0000

pympress (1.5.1+dfsg-2) unstable; urgency=medium

  * Add pympress.desktop file

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 09 Jan 2020 00:40:06 +0000

pympress (1.5.1+dfsg-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5
  * Initial release. (Closes: #935151: ITP: pympress -- dual-screen PDF
    reader used for presentations and public talks)
  * diff-ignore egg-info
  * Add gbp.conf for DEP-14
  * Use https://github.com/Cimbali/pympress/ for watch
  * Add minimal copyright to exclude binary files
  * Import new upstream release (1.5.1)
  * Fill out copyright
  * Fill in debian/control
  * Add upstream/metadata
  * Rules-Requires-Root: no
  * Bump to compat 12
  * Update standards to 4.4.1
  * Patches to build documentation
  * Add documentation package
  * Tidy up patch DEP-3 headers
  * Move man page to Section 1
  * Patch spellings in documentation
  * Add script to generate mo files
  * Add superficial test
  * Add missing dependencies for building docs

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 14 Dec 2019 10:10:51 +0000
