=== debian/control ===
Source: pympress
Maintainer: Christopher Hoskin <mans0954@debian.org>
Section: misc
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper-compat (= 12), python3-sphinx, python3-recommonmark,
 python3-sphinx-rtd-theme, dh-exec
Standards-Version: 4.4.1
Homepage: https://github.com/Cimbali/pympress/
Rules-Requires-Root: no

Package: pympress
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: simple and powerful dual-screen PDF reader
 Pympress is a little PDF reader written in Python using Poppler for PDF
 rendering and GTK+ for the GUI.
 .
 It is designed to be a dual-screen reader used for presentations and public
 talks, with two displays: the *Content window* for a projector, and the
 *Presenter window* for your laptop.
 .
 It comes with many great features:
   - supports embedded videos
   - text annotations displayed in the presenter window
   - natively supports beamer's *notes on second screen*!

Package: pympress-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Pympress documentation
 Pympress is a little PDF reader written in Python using Poppler for PDF
 rendering and GTK+ for the GUI.
 .
 It is designed to be a dual-screen reader used for presentations and public
 talks, with two displays: the *Content window* for a projector, and the
 *Presenter window* for your laptop.
 .
 It comes with many great features:
   - supports embedded videos
   - text annotations displayed in the presenter window
   - natively supports beamer's *notes on second screen*!
 .
 This is the documentation package.
