=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,\
  repack,\
  compression=xz,\
  dversionmangle=s/\+dfsg$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pympress-$1\.tar\.gz/ \
  https://github.com/Cimbali/pympress/tags .*/v?(\d\S+)\.tar\.gz
