## pympress 1.5.3+dfsg

=== debian/changelog ===
pympress (1.5.3+dfsg-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 22 Jan 2021 02:38:27 -0500

pympress (1.5.3+dfsg-1) unstable; urgency=medium

  * Fix "pympress needs source upload for Python 3.9 transition"
    Source upload (Closes: #976773)
  * Import new upstream release (1.5.3)
  * Drop patches merged upstream (0003 and 0004)
  * Rebase patches (0001 and 0002)
  * Remove Debian pympress.desktop and icons

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 15 Jan 2021 07:16:49 +0000

pympress (1.5.1+dfsg-4) unstable; urgency=medium

  * Fix "Raise an error at start" by adding missing dependencies
    (Closes: #956840)
  * Fix "depends on python3.7" by new upload
    (Closes: #956690)

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 16 Apr 2020 20:41:58 +0100
