=== debian/control ===
--- 
+++ 
@@ -1,17 +1,27 @@
 Source: pympress
-Maintainer: Christopher Hoskin <mans0954@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Christopher Hoskin <mans0954@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: dh-python, python3-setuptools, python3-all,
  debhelper-compat (= 12), python3-sphinx, python3-recommonmark,
- python3-sphinx-rtd-theme, dh-exec
+ python3-sphinx-rtd-theme
 Standards-Version: 4.4.1
 Homepage: https://github.com/Cimbali/pympress/
 Rules-Requires-Root: no
 
 Package: pympress
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends},
+ libgtk-3-0,
+ libpoppler-glib8,
+ libcairo2,
+ python3-gi,
+ python3-gi-cairo,
+ gobject-introspection,
+ libgirepository-1.0-1,
+ gir1.2-gtk-3.0,
+ gir1.2-poppler-0.18
 Description: simple and powerful dual-screen PDF reader
  Pympress is a little PDF reader written in Python using Poppler for PDF
  rendering and GTK+ for the GUI.
