## pympress 1.6.1

=== debian/changelog ===
pympress (1.6.1-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 20 Jul 2021 19:19:47 -0400

pympress (1.6.1-1) unstable; urgency=medium

  * Remove repack - no longer required
  * Import new upstream release (1.6.1)
  * Rebase patches (0001 and 0002)
  * Patch README to remove generic privacy breaches
  * Clean .mo files
  * Update copyright
  * Add VCS fields to control
  * Update pympress.lintian-overrides
  * Patch to add keywords to .desktop file
  * Only specify major version in shebang
  * Update compat from 12 to 13
  * Bump Standards-Version from 4.4.1 to 4.5.1 (no change required)
  * Improve control formatting
  * Clean debian/python3-pympress/

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 15 Jul 2021 22:36:37 +0100
