=== debian/control ===
--- 
+++ 
@@ -3,25 +3,32 @@
 XSBC-Original-Maintainer: Christopher Hoskin <mans0954@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all,
- debhelper-compat (= 12), python3-sphinx, python3-recommonmark,
- python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
+Build-Depends: dh-python,
+               python3-setuptools,
+               python3-all,
+               debhelper-compat (= 13),
+               python3-sphinx,
+               python3-recommonmark,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian/pympress
+Vcs-Git: https://salsa.debian.org/debian/pympress.git
 Homepage: https://github.com/Cimbali/pympress/
 Rules-Requires-Root: no
 
 Package: pympress
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
- libgtk-3-0,
- libpoppler-glib8,
- libcairo2,
- python3-gi,
- python3-gi-cairo,
- gobject-introspection,
- libgirepository-1.0-1,
- gir1.2-gtk-3.0,
- gir1.2-poppler-0.18
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         libgtk-3-0,
+         libpoppler-glib8,
+         libcairo2,
+         python3-gi,
+         python3-gi-cairo,
+         gobject-introspection,
+         libgirepository-1.0-1,
+         gir1.2-gtk-3.0,
+         gir1.2-poppler-0.18
 Description: simple and powerful dual-screen PDF reader
  Pympress is a little PDF reader written in Python using Poppler for PDF
  rendering and GTK+ for the GUI.
@@ -38,7 +45,8 @@
 Package: pympress-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${sphinxdoc:Depends},
+         ${misc:Depends}
 Description: Pympress documentation
  Pympress is a little PDF reader written in Python using Poppler for PDF
  rendering and GTK+ for the GUI.
