=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,12 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
-	debian/genmo.sh
 	dh_auto_build
 	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
 	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator
@@ -24,3 +26,6 @@
 	set -ex; for python in $(PYTHON3_VERSIONS); do \
 		$$python setup.py install --root=$(CURDIR)/debian/$(DEB_SOURCE) --install-layout=deb; \
 	done
+	
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
