## pympress 1.7.1

=== debian/changelog ===
pympress (1.7.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + pympress-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:14:51 +0000

pympress (1.7.1-2) unstable; urgency=medium

  * Fix "Build-Depends: python3.9-doc" changed build dependency to python3-doc
    (Closes: #1011950)

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 04 Aug 2022 19:45:38 +0100

pympress (1.7.1-1) unstable; urgency=medium

  * Import new upstream release (1.7.1)
  * Update patches
  * gbp pq the patches
  * Update intersphinx patch
  * Doc packages now appear to need to be build dependencies
  * Fix "FTBFS: AttributeError: 'Values' object has no attribute
    'tab_width'" by cherry-picking "replace deprecated recommonmark with
    myst-parser" from upstream
  * Replace recommonmark dependency with myst-parser
  * Stop lintian complaining about resiz*
  * Update the README privacy patch
  * Patch docs/options.md to remove generic privacy breaches
  * Update copyright
  * Bump Standards-Version from 4.5.1 to 4.6.0.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 30 Jan 2022 20:04:38 +0000

pympress (1.6.1-2) unstable; urgency=medium

  * Change Maintainer to python team, make myself an uploader
  * Update VCS

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 10 Aug 2021 19:28:04 +0100
