=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: pympress
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Christopher Hoskin <mans0954@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: dh-python,
@@ -8,11 +8,13 @@
                python3-all,
                debhelper-compat (= 13),
                python3-sphinx,
-               python3-recommonmark,
-               python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/debian/pympress
-Vcs-Git: https://salsa.debian.org/debian/pympress.git
+               python3-myst-parser,
+               python3-sphinx-rtd-theme,
+               python3-cairo-doc,
+               python3-doc
+Standards-Version: 4.6.0.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pympress
+Vcs-Git: https://salsa.debian.org/python-team/packages/pympress.git
 Homepage: https://github.com/Cimbali/pympress/
 Rules-Requires-Root: no
 
@@ -47,6 +49,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Pympress documentation
  Pympress is a little PDF reader written in Python using Poppler for PDF
  rendering and GTK+ for the GUI.
