## pympress 1.8.4

=== debian/changelog ===
pympress (1.8.4-1ubuntu1) noble; urgency=medium

  * Update library names in explicit dependencies.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 14:53:43 +1300

pympress (1.8.4-1build2) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:37:58 +1300

pympress (1.8.4-1build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:14:22 +0000

pympress (1.8.4-1) unstable; urgency=medium

  * Import new upstream release (1.8.4)
  * Drop patch from upstream (0003-Replace-deprecated-recommonmark-with-
    myst-parser)
  * Rebase patches
  * Fix "FTBFS with Sphinx 7.1, docutils 0.20: PermissionError: [Errno
    13] Permission denied: '/sbuild-nonexistent'" new upstream version 
    (Closes: #1042625)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 13 Dec 2023 03:51:40 +0000
