=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pympress
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: misc
 Priority: optional
@@ -22,8 +23,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         libgtk-3-0,
-         libpoppler-glib8,
+         libgtk-3-0t64,
+         libpoppler-glib8t64,
          libcairo2,
          python3-gi,
          python3-gi-cairo,
