## pympress 1.8.5

=== debian/changelog ===
pympress (1.8.5-2) unstable; urgency=medium

  * Team upload.
  * Use tags (-t) instead of options (-D) to control docs from CLI (closes:
    #1076908).

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 Dec 2024 23:27:16 +0000

pympress (1.8.5-1) unstable; urgency=medium

  * Team upload.
  * Import new upstream release (1.8.5)
  * Bump Standards-Version to 4.7.0.
  * debian/control: Drop explicit dependency to library packages.
    They are now implicitly introduced via gir and gi packages.
    This circumvents the library renaming issue due to 64-bit time_t
    transition.
  * debian/control: Move main package description to the source package
    section.
  * debian/control:
    + Use dh-sequence-python3 instead of dh-python as build-dependency.
    + Add explicit build-dependency for sphinx doc packages with <!nodoc>.
    + Use Built-Using: ${sphinxdoc:Built-Using} field for the doc package.
    + Add suggestion to python3-vlc as non-default optional dependency.
    + Build-depends on pybuild-plugin-pyproject and python3-babel.
  * debian/pympress.lintian-overrides: Drop useless overrides.
  * debian/rules:
    + Do not override dh_auto_install. Use all-default pybuild installation.
    + export $HOME variable to a writable location under debian/ directory
      to circumvent requirements of sphinx build.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Apr 2024 19:44:49 -0400
