=== debian/control ===
Source: pympress
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: misc
Priority: optional
Build-Depends: dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-babel,
               python3-setuptools,
               python3-all,
               debhelper-compat (= 13),
               python3-gi <!nodoc>,
               python3-gi-cairo <!nodoc>,
               gobject-introspection,
               gir1.2-gtk-3.0 <!nodoc>,
               gir1.2-poppler-0.18 <!nodoc>,
               gir1.2-gstreamer-1.0 <!nodoc>,
               python3-sphinx <!nodoc>,
               python3-myst-parser,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-cairo-doc <!nodoc>,
               python3-vlc <!nodoc>,
               python3-doc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pympress
Vcs-Git: https://salsa.debian.org/python-team/packages/pympress.git
Homepage: https://github.com/Cimbali/pympress/
Rules-Requires-Root: no
Description: simple and powerful dual-screen PDF reader
 Pympress is a little PDF reader written in Python using Poppler for PDF
 rendering and GTK+ for the GUI.
 .
 It is designed to be a dual-screen reader used for presentations and public
 talks, with two displays: the *Content window* for a projector, and the
 *Presenter window* for your laptop.
 .
 It comes with many great features:
   - supports embedded videos
   - text annotations displayed in the presenter window
   - natively supports beamer's *notes on second screen*!

Package: pympress
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi,
         python3-gi-cairo,
         gobject-introspection,
         libgirepository-1.0-1,
         gir1.2-gtk-3.0,
         gir1.2-poppler-0.18
Suggests: python3-vlc
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: pympress-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Multi-Arch: foreign
Description: Pympress documentation
 ${source:Extended-Description}
 .
 This is the documentation package.
